.exitedname{
 	text-align: center;
}
.kilo{
	background: #1e1d85 ;
	margin-left: initial;
    margin-right: initial;
	max-width: initial ! important;
	font-weight: 600;
    font-size: 16px;
    line-height: 150%;
	text-align: center;
}
.input{
	border-radius: 8px;
}
.input_form{
	margin-bottom: 20px; 
	border-radius: 10px; 
	width: 368px;
	margin-left: auto;
    margin-right: auto;
}
.header_top_block {
margin-bottom: 20px; 
margin-top: 2rem; //5px;
color: white; 
 font-size: 25px; 
 line-height: 110%;
}
.header_top_image img{
margin-top: 25px;
margin-bottom: 5px;
}
.btn_enter{
	background: #E42D24;
	color: white;
	border: #E42D24;
}
.utils {
	margin-top: 5px;
	margin-bottom: 10px;
}
.utils a{
	color: #FFFFFF
}
.he ader {
	display:none;
	visibility: hidden;
}

.baner {
	margin-top: unset ! important;
	margin-bottom: 60px;
}

.banner__title  {
    padding: 40px 0px;
	margin: unset ! important;
}

.header_top_logo img {
	width:140px;
	margin: 25px 0;
}
.footer {
	    margin-top: 20px !important;
}
